
/* #MEDIA QUERIES  ============================================================================= */


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	ul.floatMenu li.drop959 {
		display: none;
	}
	#heroSlider a.previous,
	#heroSlider a.next {
		display: none;
	}
	.floatingLogo {
		width: 270px;
    margin-top: 16px;
	}
	.mainLogo {
	    width: 380px;
    	margin-top: 11px;
	}
}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}



/* Min width 768px (devices and browsers) */
@media only screen and (min-width: 768px) {
	img.home_diver {
		position: absolute;
		bottom: 0;
	}
}



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.navSearchIcon.desktop,
	.navDivider {
	  display: none;
	}
	.navSearchIcon.mobile {
	  display: none;
	}
	/*.stickyMenu {
		display: none;
	}*/
	.mobileLogo {
	  display: block;
	}
	h1 {
		font-size: 8vw !IMPORTANT;
		line-height: 8vw !IMPORTANT;
	}
	h2 {
		font-size: 7vw !IMPORTANT;
		line-height: 7vw !IMPORTANT;
	}
	h3 {
		font-size: 6vw !IMPORTANT;
		line-height: 6vw !IMPORTANT;
	}
	h4 {
		font-size: 5vw !IMPORTANT;
		line-height: 5vw !IMPORTANT;
	}
	img.home_diver {
		margin-bottom: -8px;
	}
	.products img {
		height: auto !IMPORTANT;
	}
	#section-pure, #section-shipping {
		background-attachment: scroll;
	}
	ul.floatMenu li.drop767 {
		display: none;
	}
	.slideWrapper {
		height: 480px;
	}
	.slide_content {
		float: none;
		width: 90%;
		margin: 0 auto;
	}
	.slide_left {
	  float: none;
	  width: 90%;
	  text-align: center;
	  margin-left: auto;
	  margin-right: auto;
	}
	.slide_left img {
	  width: 90%;
	}
	.slide_right {
	  float: none;
	  width: 100%;
	  text-align: center;
	  margin-left: auto;
	  margin-right: auto;
	}

	.parent-element {
	  -webkit-transform-style: inherit;
	  -moz-transform-style: inherit;
	  transform-style: inherit;
	  /*height: auto !IMPORTANT;*/
	  height: 100%;
	  min-height: auto !IMPORTANT;
	}

	.child-element {
	  transform: none;
	  top: 35%;
	}
	.flex-control-nav {
		bottom: -40px;
	}
	hr.shortNfat {
		max-width: none;
	}
	.flexslider .slides img {
		max-width: 234px;
		margin-bottom: 1rem;
	}
	a.image_gallery.thirds,
	a.image_gallery.quarters {
	  width: 47%;
	  margin-right: 6%;
	  height: 220px;
	  margin-bottom: 30px;
	}
	a.image_gallery.thirds:nth-of-type(3n) {
	  margin-right: 6%;
	}
	a.image_gallery.quarters:nth-of-type(4n) {
	  margin-right: 6%;
	}
	a.image_gallery.thirds:nth-of-type(2n),
	a.image_gallery.quarters:nth-of-type(2n) {
	  margin-right: 0;
	}
	.home-section .parent-element {
		height: auto;
	}
	#section-about {
		padding: 0;
	}
	section.home-section {
		padding: 3rem 1rem !IMPORTANT;
	}
	#fullWidthStickyNav {
		height: 80px;
	}
	.mainLogo {
		width: 300px;
    	margin-top: 10px;
	}
	.lines_two {
		top: 30px;
	}
	.nav-icons {
		margin-top: 29px;
	}


}








/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 670px) {
	ul.floatMenu li.drop550 {
		display: none;
	}
	.floatingLogo {
		width: 160px;
	}


}







/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}







/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 550px) {
	ul.floatMenu li.drop550 {
		display: none;
	}
	.floatingLogo {
		width: 210px;
	}
	.slogan {
		display: none;
	}
	.mainLogo {
		width: 260px;
    	margin-top: 8px;
	}
	#fullWidthStickyNav {
		height: 65px;
	}
	.lines_two {
		top: 23px;
	}
	.nav-icons {
		margin-top: 22px;
	}


}





/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	.mainLogo {
	  	margin-top: 13px;
    	width: 200px;
	}
	a.image_gallery.thirds,
	a.image_gallery.quarters {
	  width: 100%;
	  margin-right: 0;
	  height: 260px;
	  margin-bottom: 30px;
	}
	a.image_gallery.thirds:nth-of-type(3n) {
	  margin-right: 0;
	}
	a.image_gallery.quarters:nth-of-type(4n) {
	  margin-right: 0;
	}
	a.image_gallery.thirds:nth-of-type(2n),
	a.image_gallery.quarters:nth-of-type(2n) {
	  margin-right: 0;
	}


}
